<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="The home element contains the fully-qualified name of the enterprise bean's home interface.">
<meta name="KeyWords" content="homeInterface,Association homeInterface,j2ee,model j2ee,">
<a href="../root.html" target=_top><IMG SRC="../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Association&nbsp;homeInterface</b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>The&nbsp;home&nbsp;element&nbsp;contains&nbsp;the&nbsp;fully-qualified&nbsp;name&nbsp;of&nbsp;the&nbsp;enterprise&nbsp;bean's&nbsp;home&nbsp;interface.</font><BR><BR>
</body>
</html>
